/*---------------------------*\
	CUSTOM CSS STYLES BY F6
\*---------------------------*/

/* General Utils */

.mbn40 {
	margin-top: -40px;
}

.mb15 {
	margin-bottom: 15px;
}

.mb25 {
	margin-bottom: 25px;
}

.mb35 {
	margin-bottom: 35px;
}

.mb40 {
	margin-bottom: 40px;
}

.no-border {
	border: none;
}

/* Site Header */

.image-logo {
	max-height: 75px;
}

.navbar-brand {
	border: none;
	padding: 8px 25px;
}

.nav-menu {
	font-size: 20px;
}

.nav-menu ul li a,
.nav-menu ul li:hover > a,
.nav-menu ul li a:hover {
	border: none !important;
}

.nav-menu ul li:hover,
.nav-menu ul li:hover > a,
.nav-menu ul li a:hover,
.nav-menu ul li.menu-item-has-children:hover:before {
	color: #000000;
	background-color: #f9c937;
}

.site-header .navbar-toggle {
	margin-top: 25px;
}

.navbar-fixed-top .navbar-collapse,
.navbar-fixed-bottom .navbar-collapse {
	max-height: 380px;
}

@media (min-width: 768px) {
	.nav-menu {
		margin-left: 0;
	}

	.nav-menu ul li ul.sub-menu {
		width: 240px;
	}
}

/* Note: this is some crappy css given by the theme */

@media (max-width: 1024px) and (min-width: 768px) and (min-width: 992px) {
	.site-navigation {
		float: none;
		width: 100%;
	}

	.nav-menu ul li a {
		padding: 30px 15px;
	}
}

/* End of crap */

@media (max-width: 1169px) {
	.site-navigation .nav-menu > ul.menu {
		border-top: 1px solid #ddd;
		width: 100%;
		text-align: center;
	}

	.site-navigation .nav-menu > ul.menu > li {
		float: none;
		display: inline-block;
	}
}

.appoinment-header a {
	margin: 3px 0 0;
	padding: 0;
	font-size: 35px;
	line-height: 1;
}

@media screen and (min-width: 480px) {
	.appoinment-header {
		display: block;
	}
}

.head-title {
	padding: 48px 0px 40px;
}

/* Main Slider */

@media(min-width: 1170px) {
	h2.animated.fadeInRight {
		font-size: 90px;
		box-sizing: border-box;
		padding-left: 50%;
		text-align: right;
	}

	.flex-caption {
		top: 40%;
	}

	p.animated.fadeInLeft {
		font-size: 30px;
	}

	.featured-slider .btn {
		font-size: 25px;
	}
}

/* Site Footer */

.site-footer .textwidget table {
	margin-bottom: 0;
}
.site-footer .textwidget table tbody tr:not(:last-child) td {
	padding-bottom: 10px;
}

.footer-credit {
	padding: 30px 0 5px;
}

/* Home Page */

@media (min-width: 1170px) {
	.service-col .service-content {
		width: 75%;
	}

	.service-col figure {
		width: 100px;
		height: 100px;
		top: 0; bottom: initial;
	}
}

/* Testimonials */

/*.testimonial-block .owl-carousel .owl-item {
	width: 100% !important;
}

@media (min-width: 768px ) {
	.testimonial-block .owl-carousel .owl-item {
		width: 50% !important;
	}
}*/

/* Services */

@media (min-width: 1170px) {
	.service-col-sq figure {
		float: left;
		width: 40%;
	}

	.service-content p,
	.service-col-sq p {
		float: right;
		width: 60%;
		padding-left: 20px;
	}
}

/* Contact Page */

#trae-google-map {
	margin: 0 0 40px;
}

.page-template-contact-template #secondary td {
	padding-bottom: 15px;
}

.page-template-contact-template .entry-media .acf-map {
	height: 210px;
}

/* About Us */

#about-content {
	margin-bottom: 20px;
}

@media (max-width: 480px) {
	.team-member .onleft {
		float: none;
		width: 100%;
		display: block;
	}

	.team-member .onleft figure {
		display: block;
		width: 100%;
	}

	.team-member .onright {
		margin-left: 0;
		margin-top: 20px;
	}
}

.team-member .col-md-6 {
	border: none;
}

.team-member .col-md-6:nth-child(2n-1) {
	clear: both;
}

.head-office {
	margin: 60px 0 0px;
}

.short-social {
	display: none;
}

.bg-grey {
	background-color: #f2f2f2;
	padding: 40px 0 20px;
}

/* Dashboard Warnings */

.dashboard-wn .widget_title-widget{
	margin-bottom: 0 !important;
}

.dashboard-wn .warning-container img{
	float: left;
	margin: 0 15px;
}

.dashboard-wn .warning-container p{
	line-height: 1.9em !important;
}

/* Agent Section */

.agent-container .agent-container-img img {
	margin:auto;
}

.agent-title, .agent-container-text {
	padding-bottom: 30px !important;
}

.pt-30 .panel-grid-cell {
	padding-top: 30px !important;
}

.pb-45 {
	padding-bottom: 45px !important;
}

@media (max-width: 767px) {
	.mobile-centered .panel-grid-cell {
		width: 50% !important;
		float: left !important;
	}
}

.mobile-centered .panel-grid-cell .so-widget-sow-image img {
	margin: 0 auto !important;
}

/* Testimonial Carousel */

.owl-carousel .context {
	margin-left: 40px;
}

.owl-carousel .owl-item {
	min-width: 300px !important;
}